.bb-card-container-box{background-color:var(--f-brand-color-background-light);height:auto;overflow:hidden;border-radius:var(--f-base-border-radius-large);box-shadow:rgba(60,64,67,0.3) 0 1px 2px 0,rgba(60,64,67,0.15) 0 2px 6px 2px}
.bs-5 .column-container .row>.col-12{padding:0}
.cp-column-container-heading{font:var(--f-brand-type-title-1) !important;color:var(--f-brand-color-text-default);margin-bottom:1.5rem}
.cp-column-container-subheading{display:flex;color:var(--f-brand-color-text-default);justify-content:space-between;margin:.5rem 0 1.5rem 0}
.cp-column-container-subheading-text{width:80%;color:var(--f-brand-color-text-default);font:var(--f-brand-type-body) !important}
#bb-ncp-dashboard .whitefontP{width:100% !important}
#bb-ncp-dashboard .col-xs-12.qtr-txt-black{background:var(--f-brand-color-background-light) !important;border-radius:16px !important;padding-top:24px;padding-bottom:0;min-height:148px;padding-right:24px}
#bb-ncp-dashboard .float-left.qtr-margin-left img{margin-left:1.25rem !important;width:28px !important;height:2.25rem !important}
#bb-ncp-dashboard .qtr-txt-black h2{font:var(--f-brand-type-title-5) !important}
#bb-ncp-dashboard .logo-partner-small-img-padding .qtr-txt-black .whitefontP p{font:var(--f-brand-type-caption) !important}
#bb-ncp-dashboard .logo-partner-small-img-padding .qtr-txt-black{width:calc(100% - 0.625rem) !important}
#bb-ncp-dashboard .qtr-txt-black h2{margin-left:74px;margin-bottom:0;font:var(--f-brand-type-title-5) !important;color:var(--f-brand-color-text-default) !important}
#bb-ncp-dashboard .float-left.qtr-margin-left img{margin-top:-48px}
#bb-ncp-dashboard .whitefontP{display:flex;justify-content:end}
#bb-ncp-dashboard .whitefontP p{width:87% !important;margin-top:-12px;margin-bottom:16px;font-size:14px;color:#4a525d !important;word-wrap:break-word;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
#bb-ncp-dashboard .whitefontP p a{font-weight:600;color:var(--f-brand-color-text-default)}
#bb-ncp-dashboard.is-base-container{padding-top:0 !important}
@media only screen and (max-width:768px){#bb-ncp-dashboard .logo-partner-small-img-padding .qtr-txt-black{width:calc(100% - 2.5rem) !important}
}
@media only screen and (max-width:768px){#bb-ncp-dashboard .logo-partner-small-img-padding .qtr-txt-black{width:calc(100% - 2.5rem) !important}
#bb-ncp-dashboard .logo-partner-small-img-padding .qtr-txt-black{padding-top:1.5rem;padding-bottom:1rem;margin-left:1.25rem;margin-right:1.25rem}
#bb-ncp-dashboard .col-xs-12.qtr-txt-black{padding-top:1.5rem;padding-bottom:1rem;margin-left:1.25rem;margin-right:1.25rem;width:92%}
#bb-ncp-dashboard .whitefontP p{width:85% !important;margin-bottom:8px !important}
#bb-ncp-dashboard .qtr-txt-black h2{margin-left:62px}
.logo-partner-small-img-padding .qtr-txt-black{width:calc(100% - 2.5rem)}
.logo-partner-small-img-padding #bb-ncp-dashboard .qtr-txt-black .whitefontP p{margin-left:4.5rem !important}
.logo-partner-small-img-padding #bb-ncp-dashboard h2{margin-left:4.5rem !important}
}